## rust-ucs2 0.3.3

=== debian/changelog ===
rust-ucs2 (0.3.3-2) unstable; urgency=medium

  * Package ucs2 0.3.3 from crates.io using debcargo 2.7.11
  * Remove cruft FIXME content from debian/copyright

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 30 Nov 2025 18:27:14 -0500

rust-ucs2 (0.3.3-1) unstable; urgency=medium

  * Package ucs2 0.3.3 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 20 Oct 2025 15:08:59 -0400
