=== debian/control ===
Source: rust-ucs2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bit-field-0.10+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jeremy Bícha <jbicha@ubuntu.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ucs2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ucs2
Homepage: https://github.com/rust-osdev/ucs2-rs
X-Cargo-Crate: ucs2

Package: librust-ucs2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bit-field-0.10+default-dev
Provides:
 librust-ucs2+default-dev (= ${binary:Version}),
 librust-ucs2-0-dev (= ${binary:Version}),
 librust-ucs2-0+default-dev (= ${binary:Version}),
 librust-ucs2-0.3-dev (= ${binary:Version}),
 librust-ucs2-0.3+default-dev (= ${binary:Version}),
 librust-ucs2-0.3.3-dev (= ${binary:Version}),
 librust-ucs2-0.3.3+default-dev (= ${binary:Version})
Description: UCS-2 decoding and encoding functions - Rust source code
 Source code for Debianized Rust crate "ucs2"
