=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ucs2 0.3.3 --all-targets --all-features
Features: test-name=rust-ucs2:@
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ucs2 0.3.3 --all-targets
Features: test-name=librust-ucs2-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ucs2 0.3.3 --all-targets --no-default-features
Features: test-name=librust-ucs2-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable
