=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/ucs2
Matching-Pattern:  .*/crates/ucs2/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/ucs2-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
